.navi01{
	height:70px;
	width:120px;
	display:block;
	background-image: url(../images/navi01.jpg);
	background-position: 0px -70px;
} 
.navi01 a{
	height:70px;
	width:120px;
	display:block;
	background-image: url(../images/navi01.jpg);
}
.navi011{
	height:70px;
	width:120px;
	display:block;
	background-image: url(../images/navi01.jpg);
	background-position: 0px -70px;
} 
.navi011 a{
	height:70px;
	width:120px;
	display:block;
	background-image: url(../images/navi01.jpg);
	background-position: 0px -70px;
}
.navi02{
	height:70px;
	width:125px;
	display:block;
	background-image: url(../images/navi02.jpg);
	background-position: 0px -70px;
} 
.navi02 a{
	height:70px;
	width:125px;
	display:block;
	background-image: url(../images/navi02.jpg);
}
.navi021{
	height:70px;
	width:125px;
	display:block;
	background-image: url(../images/navi02.jpg);
	background-position: 0px -70px;
} 
.navi021 a{
	height:70px;
	width:125px;
	display:block;
	background-image: url(../images/navi02.jpg);
	background-position: 0px -70px;
}
.navi03{
	height:70px;
	width:135px;
	display:block;
	background-image: url(../images/navi03.jpg);
	background-position: 0px -70px;
} 
.navi03 a{
	height:70px;
	width:135px;
	display:block;
	background-image: url(../images/navi03.jpg);
}
.navi031{
	height:70px;
	width:135px;
	display:block;
	background-image: url(../images/navi03.jpg);
	background-position: 0px -70px;
} 
.navi031 a{
	height:70px;
	width:135px;
	display:block;
	background-image: url(../images/navi03.jpg);
	background-position: 0px -70px;
}

